/***************BushwalkingQueenslandorgau***Jan2009******************/
/************************************* Main structure *************************/
body {
	font-family:  Verdana, Verdana, Geneva, sans-serif;
	font-size: 50.0%;
}

#container {
	background-image: url('../images/bwq_base_header.jpg');
	background-repeat: no-repeat;
	height: 455px;
	width: 931px;
	font-size: 1.5em;
	margin: 0px auto;
	border-top: 0px solid white;
}

#header {
	height: 166px;
 	margin-left: 272px;
    padding-top: 14px;
}

#left {
	float:left;
	width: 160px;
	margin-left: 60px;
	margin-top: 50px;
}

#right {
	margin-left: 285px;
	margin-top: 5px;
	margin-right: 50px;
    min-height: 380px;
    
}
#right2 {
	margin-left: 285px;
	margin-top: 5px;
	margin-right: 50px;
    min-height: 180px;
    
}
#photo {
	margin-left: 235px;
	margin-top: 5px;
	margin-right: 20px;
    min-height: 380px;
     
}
#page {
    margin-left: 220px;
    margin-top: 5px;
	margin-right: 50px;
    min-height: 580px;
}

#footer {
	height: 30px;
  	margin-left: 60px;
    margin-right: 20px;
    margin-bottom: 30px;
    margin-top: 10px;
    background-color: #d5ac60;
    font-family: verdana, arial, sans-serif;
    color: #FFFFFF;
}

#footerleft  {
    float: left;
 	width: 400px;
	height: 15px;
    padding-bottom: 20px;
    margin-top: 8px;
    margin-left: 10px;
    font-weight: bold;
}

#footerright  {
    height: 15px;
    padding-top: 8px;
	margin-left: 580px;
	margin-right: 5px;
    font-size: 0.8em;
}

#blankw  {
    height: auto;
   	min-height: 455px;
	width: 600px;
   	font-size: 1.5em;
   	margin: auto;
	 }
     
#blankw2  {
    height: auto;
   	min-height: 455px;
	font-size: 1.5em;
   	margin-left: 1px;
	 }     
     
.tbutton {
   float:inherit;
    padding-bottom: 5px;
    border:none;
    font-size: 1.1em;
    font-weight:bold;
    color: green;
    background-color:transparent;
}
/**********for 'Ultimate' banner slideshow initial image*************/
#fadeshow1, #fadeshow1 .gallerylayer {
	background-image: url(../images/banner/steamers.jpg) !important;
}

/**********change email text direction to hide from spambots*************/
span.codedirection {
    unicode-bidi:bidi-override; 
    direction: rtl; 
}

table.border {
	border-width: thin;
	border-spacing: ;
	border-style: solid;
	border-color: #008000;
	border-collapse: collapse;
	background-color: white;
    font-family: Tahoma, Geneva, sans-serif;
}
table.border th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #008000;
	background-color: #65af51;
}
table.border td {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #008000;
	background-color: white;
    vertical-align:middle;
}
/******************************* Text and image formatting *******************************/
p {margin-bottom: 15px;
   margin-top: 15px;
}

p.style1 {
    color:red;}
p.style2 {
    font-size:x-small; }

h1 {
	color: #008000;
	margin-top: 0px;
   	margin-left: 1px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size: 1.5em;
}

h2 {
	color: #993300;
	margin-left: 20px;
  /* padding-top: 10px; */
  	font-size: 1.2em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:bold;
}
h3 {
	color: #993300;
	margin-left: 0px;
  /* padding-top: 10px; */
  	font-size: 1.2em;
    margin-bottom: 2px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:bold;
}
h4 {
	color: black;
	margin-left: 0px;
  /* padding-top: 10px; */
  	font-size: 1.1em;
    margin-bottom: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:bold;
}
h6 {
    margin-left: 20px;
    font-size: 1.0em;
    margin-bottom: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
    
    
}
img {border: none;}

a:link {color: #008000; text-decoration: none;}     /* unvisited link */
a:visited {color: #008000; text-decoration: none;}  /* visited link */
a:hover {color: #821115; text-decoration: underline;}   /* mouse over link */
a:active {color: #577E2D; text-decoration: none;}   /* selected link */

#page #bne-icon {
	position: absolute;
	/*top: 196px;*/
	top:286px;
	left:255px;
}
#page #sq-icon {
	position: absolute;
	/*top: 267px;*/
	top: 247px;
	left: 78px;
}
#page #cq-icon {
	position: absolute;
	/*top: 282px;*/
	top: 185px;
	left: 31px;
}
#page #nq-icon {
	position: absolute;
	/*top: 319px;*/
	top: 17px;
	left: 31px;
}

#page #bne {
  display: none;
}
#page #sq {
  display: none;
}
#page #cq {
  display: none;
}
#page #nq {
  display: none;
}
#page div.clubinfo h3 {
	margin: 2px;
	padding: 5px 0px 5px 7px;
	/*font-family: Arial, Helvetica, sans-serif, Tahoma;*/
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 1.0em;
    text-align:left;
    height: auto;
    color: #fff;
    background-color:#008000;
}
#page div.clubinfo img {
	border: 1px solid #d5ac60;
	margin: 2px 0 0 7px
}

#page div.clubinfo p {
	margin: 5px 0px 10px 5px;
	padding: 0 2px 2px 0;
	/*font-family: Arial, Helvetica, sans-serif, Tahoma;*/
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 1.0em;
}
/********************************/